Name
----
phStbIR

Overview
--------
GPL kernel module used to create an infra-red receiver Linux input device

Associated Device(s)
--------------------
/dev/input/event0

Parameters
----------
None

Description
-----------
This is a wrapper module used to only create the input device, not to decode 
the actual remote control protocols - this is done by the proprietary module 
phStbRCProtocol

IOCTLs
------
None

Associated files
----------------

comps/phStbIR/inc/phStbIR.h
